/*--------------------------------------------------------------
	Original Style
--------------------------------------------------------------*/
/* 表示 */
.dpBlock {
	display: block;
}

/* 非表示 */
.dpNone {
	display: none;
}

/* 注目箇所のフォントカラー */
.required {
	color: red;
}

/* ゆっくり透過 */
.oplink:hover img {
	transition: .5s all;
	opacity: .5;
}

/*クラス名『mark-square』のリストスタイルをスクエアーに*/
.mark-square li {
	list-style-type: square;
}

/*テキストをセンターに*/
.text-center {
	text-align: center;
}

.txt-main {
	color: #1bcddb;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.text-accent {
	color: #fd9e39;
}

.medical-schedule {
	border: 1px solid #1bcddb;
}

.header_row {
	padding: 0 50px;
}

/* フロート要素の大枠（フロート解除）*/
.wrap {
	width: 100%;
	margin: 0 auto;
	content: "";
	clear: both;
	display: block;
}
.wrap:after {
	content: "";
	clear: both;
	display: block;
}

/*お知らせの新着アイコン*/
.icon-new {
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	padding: 0 5px;
	margin: 0 0 0 15px;
	line-height: 20px;
	border-radius: 3px;
	background-color: #e93232;
}

.wrap {
	width: 1000px;
}

.display_sp {
	display: none;
}



@media screen and (max-width : 1024px) {
	.header_row {
		padding: 0 15px;
	}

	/*スマホ用設定*/
	.display_pc {
		display: none;
	}

	.display_sp {
		display: block;
	}

}

